<component name="ArtifactManager">
  <artifact type="exploded-war" name="CalculadoraWeb_AndreDaFonseca:war exploded">
    <output-path>$PROJECT_DIR$/target/CalculadoraWeb_AndreDaFonseca-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>CalculadoraWeb_AndreDaFonseca</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="CalculadoraWeb_AndreDaFonseca" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/CalculadoraWeb_AndreDaFonseca-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="CalculadoraWeb_AndreDaFonseca/web/Web" />
    </root>
  </artifact>
</component>